@media only screen and (min-width: 900px) {
    .mobile {
        display: none;
    }
    .desktop {
        display: inline;
    }

    /*** START ContainerDiv ***/
    div#containerdiv {
        position: relative;
        width: 900px;
        max-width: 100vw;
        height: 800px;
        border: 1px solid #e30172;
    }

    body#bio #containerdiv,
    body#cdstore #containerdiv,
    body#shows #containerdiv,
    body#quotes #containerdiv,
    body#pics #containerdiv,
    body#media #containerdiv,
    body#contact #containerdiv {
        background-repeat: no-repeat;
        background-size: auto;
        background-position: top;
    }

    body#bio #containerdiv {
        background-image: url(images/bkgdinside-1011.jpg);
    }

    body#booking #containerdiv {
        background-image: url(images/bkgdinside-1011.jpg);
    }

    body#cdstore #containerdiv {
        background-image: url(images/bkgdinside-purpleclose.jpg);
    }

    body#shows #containerdiv {
        background-image: url(images/bkgdinside-03A0685-leftaligned.jpg);
    }

    body#quotes #containerdiv {
        background-image: url(images/bkgdinside-920.jpg);
    }

    body#pics #containerdiv {
        background-image: url(images/bkgdinside-pics.jpg);
    }

    body#media #containerdiv {
        background-image: url(images/bkgdinside-112mirored.jpg);
    }

    body#contact #containerdiv {
        background-image: url(images/bkgdinside-purpleserious.jpg);
    }

    /*** END ContainerDiv ***/

    body#bio #contentdiv {
        position: relative;
        top: 30px;
        left: 350px;
        width: 520px;
        height: 670px;
        text-align: justify;
        padding: 10px;
    }

    body#booking #contentdiv {
        position: relative;
        top: 30px;
        left: 350px;
        width: 520px;
        height: 670px;
        text-align: justify;
        padding: 10px;
    }

    body#cdstore #contentdiv {
        position: relative;
        top: 20px;
        left: 0;
        width: 410px;
        height: 670px;
    }

    body#shows #contentdiv {
        position: relative;
        top: 0px;
        left: 350px;
        width: 520px;
        height: 770px;
        background-color: rgba(255, 255, 255, 0.8);
        text-align: justify;
        padding: 10px;
    }

    body#quotes #contentdiv {
        position: relative;
        top: 30px;
        left: 370px;
        width: 480px;
        height: 670px;
        text-align: center;
        padding: 10px;
    }

    body#quotes #contentdiv h2 {
        text-align: center;
    }

    body#quotes #contentdiv p {
        line-height: 1.3em;
    }

    body#pics #contentdiv {
        position: relative;
        top: 0;
        left: 20px;
        width: 500px;
        height: 690px;
        text-align: center;
        /* padding: 10px; */
        overflow: auto;
    }

    body#media #containerdiv {
        /* border-bottom: 0; */
        height: auto;
    }
    body#media #contentdivaudio {
        position: relative;
        top: 0;
        left: 20px;
        width: 420px;
        height: auto;
        text-align: center;
    }

    body#media #contentdivvideo {
        position: relative;
        top: 0;
        left: 20px;
        width: 420px;
        height: auto;
        margin-top: 20px;
        text-align: center;
        vertical-align: middle;
    }
    body#media #contentdivinterviews {
        position: relative;
        top: 0;
        left: 20px;
        width: 430px;
        height: auto;
        margin-top: 20px;
        vertical-align: top;
        background-color: rgba(255, 255, 255, 0.5);
        box-shadow: 10px 0px 15px 10px rgba(255, 255, 255, 0.5);
    }
    body#media #contentdivinterviews p {
        padding-bottom: 10px;
        font-size: 1em;
    }

    body#contact #contentdiv {
        position: relative;
        top: 140px;
        left: 430px;
        width: 400px;
        height: 400px;
        text-align: center;
        overflow: hidden;
    }

    body#contact #contentdiv p {
        text-align: center;
    }

    body#contact #contentdivmailinglist {
        position: absolute;
        overflow: auto;
        background-color: #f9f8fa;
        top: 430px;
        left: 500px;
        width: 300px;
        /*height: 100px;*/
        text-align: center;
        vertical-align: middle;
        padding: 10px;
    }

    /*** START HOME Adjustments ***/
    body#home #containerdiv {
        background-image: url(images/bkgd-home-sixtieschicks.jpg);
        width: 900px;
        min-height: 122vh;
        height: auto;
        background-repeat: no-repeat;
        background-size: auto;
        background-position: top;
        border: 0;
        /* border: 1px dashed red; */
    }

    body#home #contentdiv {
        overflow: visible;
        background-color: none;
    }

    /* HOMEPAGE announcements */
    .valentines,
    .sixtieschicks,
    .moreamore,
    .valentines img,
    .moreamore img,
    .sixtieschicks img {
        width: 200px;
        height: 200px;
        transition: 0.5s;
    }

    div.announcements {
        height: 100vh;
        width: 150px;
        position: relative;
        padding: 0;
        padding-bottom: 100px;
        top: max(13vh, 30vw);
        top: 230px;
        left: 600px;
        z-index: 100;
    }
    .valentines,
    .sixtieschicks,
    .moreamore {
        position: relative;
        transform: rotate(5deg);
        border: 1px solid gray;
        box-shadow: 0px 0px 30px #ccc;
        transition: 0.5s;
    }

    .valentines:hover,
    .sixtieschicks:hover,
    .moreamore:hover,
    .valentines img:hover,
    .sixtieschicks img:hover,
    .moreamore img:hover {
        box-shadow: 0px 0px 80px #fff;
        border: 1px solid white;
        transition: 0.5s;
    }
    /* END: HOMEPAGE announcements */

    body#home .quote1,
    body#home .quote2,
    body#home .quote3 {
        position: relative;
        max-width: 300px;
        top: 200px;
        left: 260px;
        padding: 0;
        margin: 50px auto 0;
    }

    /*** END HOME adjustments ***/
}

/*END @media*/
